/** @type {import('next').NextConfig} */
const nextConfig = {
  reactStrictMode: true,
  output: 'export',
  images: {
    unoptimized: true,
  },
  env: {
    ZOD_SEED: process.env.ZOD_SEED || 123,
  },
};

module.exports = nextConfig;
