import { Html, Head, Main, NextScript } from 'next/document';
import Script from 'next/script';

const Document = (): React.ReactNode => (
  <Html>
    <Head />
    <body>
      <Main />
      <NextScript />
      <Script src="/config.js" strategy="beforeInteractive" />
    </body>
  </Html>
);

export default Document;
